<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'nl_wp', version '4.4'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Over deze cursus';
$string['aboutthisprogram'] = 'Over dit programma';
$string['all'] = 'Alle';
$string['allavailablecourses'] = 'Alle beschikbare cursussen';
$string['allowhtmltags'] = 'Sta HTML tags toe';
$string['aria:courseactions'] = 'Cursus acties';
$string['cataloguesettings'] = 'Mijn programma\'s en cursus catalogus instellingen';
$string['certifications'] = 'Certificeringen';
$string['certificationstatuscertified'] = 'Certificering \'<strong>{$a->name}</strong>\' is voltooid';
$string['certificationstatuscertifiedwithdate'] = 'De certificering \'<strong>{$a->name}</strong>\' is voltooid. De certificering verloopt op \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'Certificering \'<strong>{$a->name}</strong>\' is op {$a->date} verlopen';
$string['certificationstatusopen'] = 'Certificering \'<strong>{$a->name}</strong>\' heeft geen verwachte einddatum';
$string['certificationstatusopenwithdate'] = 'Voltooi dit programma uiterlijk op \'<strong>{$a->date}</strong>\' om voor \'<strong>{$a->name}</strong>\' gecertificeerd te worden';
$string['certificationstatusoverdue'] = 'De verwachte einddatum van certificering \'<strong>{$a->name}</strong>\' was \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Voltooid';
$string['completeatleast'] = 'Voltooi minstens {$a}';
$string['coursecoverhelp'] = 'Deze cursus is onderdeel van programma \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Deze cursus is onderdeel van een aantal programma\'s';
$string['coursecoverhelptext'] = '<ul><li>Dit is slechts één cursus binnen grotere programma\'s</li><li>Nieuwe cursussen kunnen beschikbaar komen na voltooiing van deze cursus</li></ul>';
$string['coursedisplayduelimit'] = 'Toon resterende dagen voor cursussen';
$string['coursedisplayduelimit_desc'] = 'Aantal dagen voordat gebruiker een kleine herinnering (x dagen over) ziet naast de cursus. Indien gezet op 14 ziet de gebruiker de herinnering bijvoorbeeld 14 dagen voordat de cursus haar einddatum bereikt. Bij meerdere verschillende einddata zal het systeem bepalen wat de dichtstbijzijnde is. Zet de waarde op 0 om de functie uit te schakelen.';
$string['coursefiles'] = 'Cursus bestanden';
$string['courseimage_help'] = 'Cursus afbeelding.';
$string['coursenotavailable'] = 'Cursus niet beschikbaar';
$string['courses'] = 'Cursussen';
$string['dates'] = 'Data';
$string['daysleft'] = '{$a} dagen resterend';
$string['defaultsortorder'] = 'Standaard volgorde sortering';
$string['displaycourseinfomodal'] = 'Toon cursus info venster';
$string['displayforeverybody'] = 'Toon voor iedereen';
$string['displayfornotadmin'] = 'Toon alleen voor niet-admin gebruikers';
$string['displayforstudentsandguests'] = 'Toon alleen indien gasttoegang en voor leerlingen';
$string['displaynever'] = 'Toon nooit';
$string['displayprogramcoverpage'] = 'Toon Programma overzicht pagina';
$string['dontshowagain'] = 'Toon deze melding niet opnieuw';
$string['duedate'] = 'Sorteer op verwachte einddatum';
$string['duedateinfo'] = 'Verwachte einddatum binnen 1 dag';
$string['duedateinfodays'] = 'Verwachte einddatum binnen {$a} dagen';
$string['duedatex'] = '<strong>Verwachte datum:</strong> {$a}';
$string['enddatex'] = '<strong>Eind datum:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Geen recht om het cursus voorblad te bekijken';
$string['errornopermissionviewprogram'] = 'Geen recht om programma te zien';
$string['hiddenfromlearners'] = 'Verborgen voor leerlingen';
$string['incomplete'] = 'Niet voltoooid';
$string['information'] = 'Informatie';
$string['iunderstand'] = 'Ik begrijp het';
$string['lastaccess'] = 'Gesorteerd op laatst bezocht';
$string['moreinfo'] = 'Meer informatie';
$string['mycourses'] = 'Mijn cursussen';
$string['name'] = 'Sorteer op naam';
$string['notavailableunless'] = 'Niet beschikbaar tenzij \'<strong>{$a}</strong>\' beschikbaar is';
$string['notavailableuntil'] = 'Niet beschikbaar tot \'{$a}\' is voltooid';
$string['notnow'] = 'Niet nu';
$string['notset'] = 'Niet ingesteld';
$string['overdue'] = 'Overtijd';
$string['pluginname'] = 'Leer catalogus';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Moet de "Recent bezochte cursussen" sectie ingeklapt worden?';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Of programma help scherm getoond wordt';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Of programma\'s / cursussen gefilterd worden op alle / cursussen / programma\'s / voltooid / niet voltooid';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Of programma\'s / cursussen gesorteerd worden op naam / verwachte datum / laatst bezocht';
$string['privacy:metadata:showprogramcoverhelp'] = 'Of programma help scherm getoond wordt';
$string['privacy:request:preference:set'] = 'De waarde van de setting \'{$a->name}\' was \'{$a->value}\'';
$string['proceedtocourse'] = 'Ga door naar cursus inhoud';
$string['proceedtoprogram'] = 'Ga door naar programma inhoud';
$string['program'] = 'Programma';
$string['programdisplayduelimit'] = 'Toon dagen tot de verwachte einddatum van het programma';
$string['programdisplayduelimit_desc'] = 'Aantal dagen voordat de gebruiker een kleine herinnering (Einddatum verwacht in x dagen) ziet naast het programma. Indien gezet op 14 ziet de gebruiker de herinnering bijvoorbeeld 14 dagen voordat het programma haar einddatum bereikt. Zet de waarde op 0 om de functie uit te schakelen.';
$string['programempty'] = 'Er zijn geen cursussen aanwezig in dit programma';
$string['programhelptext'] = '<ul><li>Programma\'s kunnen verschillende cursussen bevatten</li><li>Voltooi de cursussen om het programma te voltooien</li></ul>';
$string['programhelptitle'] = 'Wat is een programma?';
$string['programimage_help'] = 'De programma afbeelding.';
$string['programlink'] = 'Zie "{$a}" details';
$string['programlinksingle'] = 'Zie programma details';
$string['programs'] = 'Programma\'s';
$string['programstructure'] = 'Programma structuur';
$string['progress'] = '{$a}% voltooid';
$string['progresscompleted'] = '{$a->completed} of {$a->total} completed';
$string['recentlyaccessedcourses'] = 'Recent bezochte cursussen';
$string['searchplaceholder'] = 'Zoek cursussen of programma\'s';
$string['selectenrolmentmethod'] = 'Selecteer een aanmeld methode';
$string['showcataloguecoursecategory'] = 'Toon cursus categorieën in cursus kaart';
$string['showcataloguecoursecategory_desc'] = 'De cursus categorie zal zichtbaar zijn in elke cursus kaart op het \'Dashboard\'. \'Mijn cursussen\' en sommige blokken.';
$string['showcoursedates'] = 'Toon cursus data in de cursus informatie popup';
$string['showcoursedates_desc'] = 'De cursus data zijn zichtbaar in de cursus informatie popup en in de cursus informatie tab.';
$string['showmore'] = 'Toon {$a} meer...';
$string['startdatex'] = '<strong>Start datum:</strong> {$a}';
$string['todo'] = 'Nog te doen:';
$string['trainers'] = 'Trainers';
$string['xcourses'] = '{$a} cursussen';
