<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'nl_wp', version '4.4'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nieuwe pagina';
$string['addelement'] = 'Voeg element toe';
$string['addelementwithname'] = 'Voeg \'{$a}\' element toe';
$string['after'] = 'Na';
$string['aissueswerecreated'] = '{$a} uitgiftes werden aangemaakt';
$string['aligncentre'] = 'Midden';
$string['alignleft'] = 'Links';
$string['alignment'] = 'Tekst uitlijning';
$string['alignment_help'] = 'Rechts uitlijnen van de tekst betekent dat de coördinaten van het element (positie x en positie y) zich verhouden tot de rechter bovenhoek van het tekst vak, bij uitlijning in het midden verhouden ze zich tot het midden aan de bovenkant en bij links uitlijnen tot de linker bovenhoek';
$string['alignright'] = 'Rechts';
$string['allowfilters'] = 'Toegestane filters voor de PDF';
$string['allowfilters_desc'] = 'Alleen de geselecteerde (en ingeschakelde) filters worden toegepast op de teksten binnen de certificaat PDF\'s';
$string['archived'] = 'Gearchiveerd';
$string['availableincourses'] = 'Beschikbaar in sub-categorieën en cursussen';
$string['availableincourses_help'] = 'Door het inschakelen van deze optie, zullen gebruikers (met uitgifte recht) in staat zijn om deze template te gebruiken in elke cursus in de geselecteerde categorie en in cursussen in de sub-categorieën. Als deze optie is uitgeschakeld, zal deze template enkel beschikbaar zijn in de geselecteerde categorie.';
$string['certificate'] = 'Certificaat';
$string['certificate:image'] = 'Beheer certificaat afbeeldingen';
$string['certificate:issue'] = 'Geef certificaten uit voor gebruikers';
$string['certificate:manage'] = 'Beheer certificaten';
$string['certificate:verify'] = 'Verifieer certificaten';
$string['certificate:viewallcertificates'] = 'Bekijk alle certificaat templates en uitgiftes voor de huidige tenant';
$string['certificate_customfield'] = 'Certificaten aanvullende velden';
$string['certificatecopy'] = '{$a} (kopie)';
$string['certificateelement'] = 'Certificaat element';
$string['certificateimages'] = 'Certificaat afbeeldingen';
$string['certificates'] = 'Certificaten';
$string['certificatesettings'] = 'Certificaat instellingen';
$string['certificatesissues'] = 'Uitgegeven certificaten';
$string['certificatetemplate'] = 'Certificaat template';
$string['certificatetemplatename'] = 'Naam certificaat template';
$string['certificatetemplates'] = 'Certificaat templates';
$string['changeelementsequence'] = 'Breng naar voren of achteren';
$string['code'] = 'Code';
$string['codewithlink'] = 'Code met link';
$string['coursecategorywithlink'] = 'Cursus categorie met link';
$string['createtemplate'] = 'Nieuw certificaat template';
$string['customfield_previewvalue'] = 'Voorbeeld waarde';
$string['customfield_previewvalue_help'] = 'Waarde getoond bij voorbeeld weergave van de certificaat template';
$string['customfield_visible'] = 'Zichtbaar';
$string['customfield_visible_help'] = 'Toestaan om dit veld te selecteren bij de certificaat template';
$string['customfieldsettings'] = 'Algemene instellingen aangepaste certificaat velden';
$string['deleteelement'] = 'Verwijder element';
$string['deleteelementconfirm'] = 'Weet je zeker dat je dit element \'{$a}\' wilt verwijderen?';
$string['deletepage'] = 'Verwijder pagina';
$string['deletepageconfirm'] = 'Weet je zeker dat je deze certificaat pagina wilt verwijderen?';
$string['deletetemplateconfirm'] = 'Weet je zeker dat je de certificaat template \'{$a}\' en alle gekoppelde gegevens wilt verwijderen? Deze actie kan niet ongedaan worden gemaakt.';
$string['demotmpl'] = 'Certificaat demo template';
$string['demotmplawardedon'] = 'Toegekend op';
$string['demotmplawardedto'] = 'Dit certificaat is toegekend aan';
$string['demotmplbackground'] = 'Achtergrond afbeelding';
$string['demotmplcoursefullname'] = 'Volledige naam cursus';
$string['demotmpldirector'] = 'School';
$string['demotmplforcompleting'] = 'Voor het voltooien van de cursus';
$string['demotmplissueddate'] = 'Uitgifte datum';
$string['demotmplqrcode'] = 'QR code';
$string['demotmplsignature'] = 'Handtekening';
$string['demotmplusername'] = 'Gebruikersnaam';
$string['do_not_show'] = 'Toon niet';
$string['duplicate'] = 'Dupliceer';
$string['duplicatetemplateconfirm'] = 'Weet je zeker dat je de template \'{$a}\' wil dupliceren?';
$string['editcertificate'] = 'Wijzig certificaat template \'{$a}\'';
$string['editelement'] = 'Wijzig \'{$a}\'';
$string['editelementname'] = 'Wijzig naam element';
$string['editpage'] = 'Wijzig pagina {$a}';
$string['edittemplatename'] = 'Wijzig naam template';
$string['elementname'] = 'Naam element';
$string['elementname_help'] = 'Dit is de naam die gebruikt zal worden om het element te identificeren bij het wijzigen van een certificaat. Let op! Dit wordt niet getoond op de PDF.';
$string['elementwidth'] = 'Breedte, mm';
$string['elementwidth_help'] = 'Specificeer de breedte van het element. Nul (0) betekent dat er geen beperking op de breedte is.';
$string['entitycertificate'] = 'Certificaat';
$string['entitycertificateissue'] = 'Uitgegeven certificaat';
$string['eventcertificateissued'] = 'Uitgegeven certificaat';
$string['eventcertificaterevoked'] = 'Ingetrokken certificaat';
$string['eventcertificateverified'] = 'Geverifieerde certificaten';
$string['eventtemplatecreated'] = 'Template aangemaakt';
$string['eventtemplatedeleted'] = 'Template verwijderd';
$string['eventtemplateupdated'] = 'Template geüpdatet';
$string['expired'] = 'Verlopen';
$string['expiredcertificate'] = 'Dit certificaat is verlopen';
$string['expirydate'] = 'Verloop datum';
$string['expirydatetype'] = 'Type verloop datum';
$string['font'] = 'Lettertype';
$string['font_help'] = 'Het lettertype wat gebruikt wordt bij dit element';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'De kleur van het lettertype';
$string['fontsize'] = 'Grootte, pt';
$string['fontsize_help'] = 'De puntgrootte van het lettertype';
$string['hideshow'] = 'Toon/verberg';
$string['invalidcolour'] = 'Ongeldige kleur gekozen. Vul een geldige HTML kleur naam in, of een zes of drie cijferige hexadecimale kleur.';
$string['invalidelementwidth'] = 'Vul een positief getal in.';
$string['invalidheight'] = 'De hoogte moet een geldig getal zijn groter dan 0.';
$string['invalidmargin'] = 'De marge moet een geldig getal zijn groter dan 0.';
$string['invalidposition'] = 'Selecteer een positief getal voor positie {$a}.';
$string['invalidwidth'] = 'De breedte moet een geldig getal zijn groter dan 0.';
$string['issuecertificates'] = 'Geef certificaten uit';
$string['issuedcertificates'] = 'Uitgegeven certificaten';
$string['issueddate'] = 'Datum uitgegeven';
$string['issuelang'] = 'Geef certificaten uit in taal gebruiker';
$string['issuelangdesc'] = 'Op sites die gebruik maken van meerdere talen waar de taal van de gebruiker anders is dan de standaard taal van de site, zullen certificaten worden gegenereerd in de taal van de gebruiker. Anders worden deze gegenereerd in de standaard taal van de site.';
$string['issuenewcertificate'] = 'Certificaten uitgegeven vanuit deze template';
$string['issuenotallowed'] = 'Je hebt niet het recht om certificaten uit te geven vanuit deze template.';
$string['issueormangenotallowed'] = 'Je hebt niet het recht om certificaten uit te geven vanuit deze template of om deze template te beheren.';
$string['leftmargin'] = 'Linker marge, mm';
$string['leftmargin_help'] = 'Dit is de linker marge van de certificaat PDF in mm.';
$string['linkedinorganizationid'] = 'LinkedIn organisatie id';
$string['linkedinorganizationid_desc'] = 'Het LinkedIn id van de organisatie die de certificaten uitgeeft.

Waar vind ik mijn LinkedIn organisatie id?

1. Login bij LinkedIn als de beheerder van jouw organisatie pagina
2. Controleer de URL die je ziet als je inlogt als beheerder. (De URL zou er als volgt uit moeten zien. "https://linkedin.com/company/xxxxxxx/admin")
3. Jouw LinkedIn organisatie id is het zeven cijferig nummer in the URL (Getoond als "xxxxxxx" in de stap hierboven)';
$string['manageelementplugins'] = 'Beheer certificaat element plugins';
$string['managetemplates'] = 'Beheer certificaat templates';
$string['messageprovider:certificateissued'] = 'Ontvangen certificaat';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mijn certificaten';
$string['mycertificatesdescription'] = 'Deze certificaten heb je ontvangen via email of door je eigen download.';
$string['name'] = 'Naam';
$string['nametoolong'] = 'Je overschrijdt de maximale lengte toegestaan voor de naam';
$string['never'] = 'Nooit';
$string['noimage'] = 'Geen afbeelding';
$string['noissueswerecreated'] = 'Er werden geen uitgiftes aangemaakt';
$string['nopermissionform'] = 'Je hebt niet het recht om dit formulier te openen.';
$string['notificationmsgcertificateissued'] = 'Hallo {$a->fullname},<br /><br />Je certificaat is beschikbaar! Je kunt het hier vinden:
<a href="{$a->url}">Mijn Certificaten</a>';
$string['notificationsubjectcertificateissued'] = 'Je certificaat is beschikbaar!';
$string['notverified'] = 'Niet geverifieerd';
$string['numberofpages'] = 'Aantal pagina\'s';
$string['oneissuewascreated'] = 'Eén uitgifte aangemaakt';
$string['page'] = 'Pagina {$a}';
$string['pageheight'] = 'Pagina hoogte, mm';
$string['pageheight_help'] = 'Dit is de hoogte van het certificaat PDF in mm. Als referentie A4 heeft de afmeting 297mm hoogte en het papierformaat \'letter\' is 279mm hoog.';
$string['pagewidth'] = 'Pagina breedte, mm';
$string['pagewidth_help'] = 'Dit is de breedte van het certificaat PDF in mm. Als referentie A4 heeft de afmeting 210mm hoogte en het papierformaat \'letter\' is 216mm hoog.';
$string['pluginname'] = 'Certificaat beheerder';
$string['posx'] = 'Positie X, mm';
$string['posx_help'] = 'Dit is de positie in mm vanuit de linker bovenhoek waar je het referentie punt van het element wilt plaatsen in de x richting.';
$string['posy'] = 'Positie Y, mm';
$string['posy_help'] = 'Dit is de positie in mm vanuit de linker bovenhoek waar je het referentie punt van het element wilt plaatsen in de y richting.';
$string['privacy:metadata:tool_certificate:issues'] = 'Lijst van uitgegeven certificaten';
$string['privacy:metadata:tool_certificate_issues:code'] = 'De code die behoort bij het certificaat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datum/tijd wanneer het certificaat verloopt. 0 als er geen verloopdatum is.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Het ID van het certificaat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'De tijd waarop het certificaat werd uitgegeven';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Het ID van de gebruiker aan wie het certificaat werd uitgegeven';
$string['reg_wpcertificates'] = 'Aantal certificaten ({$a})';
$string['reg_wpcertificatesissues'] = 'Aantal uitgegeven certificaten ({$a})';
$string['regenerate'] = 'Opnieuw aanmaken';
$string['regeneratefileconfirm'] = 'Weet je zeker dat je dit aan de gebruiker uitgegeven certificaat opnieuw wilt aanmaken?';
$string['regenerateissuefile'] = 'Opnieuw aanmaken uitgifte bestand';
$string['revoke'] = 'Intrekken';
$string['revokecertificateconfirm'] = 'Weet je zeker dat je dit certificaat in wilt trekken voor deze gebruiker?';
$string['rightmargin'] = 'Rechter marge, mm';
$string['rightmargin_help'] = 'Dit is de rechter marge van de PDF in mm.';
$string['selectdate'] = 'Selecteer datum';
$string['selectuserstoissuecertificatefor'] = 'Selecteer gebruikers om certificaten aan uit te geven';
$string['shared'] = 'Gedeeld';
$string['shareonlinkedin'] = 'Delen op LinkedIn';
$string['show_link_to_certificate_page'] = 'Toon link naar certificaat pagina';
$string['show_link_to_verification_page'] = 'Toon link naar verificatie pagina';
$string['show_shareonlinkedin'] = 'Toon delen op LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Of de \'Delen op LinkedIn\' knop getoond moet worden op de \'Mijn certificaten\' pagina';
$string['status'] = 'Status';
$string['subplugintype_certificateelement_plural'] = 'Certificaat elementen plugins';
$string['template'] = 'Template';
$string['templatepermission'] = 'Recht om template te openen';
$string['templatepermissionany'] = 'Controleer niet';
$string['templatepermissionyes'] = 'Controleer recht van huidige gebruiker';
$string['timecreated'] = 'Tijd aangemaakt';
$string['uploadimage'] = 'Upload bestand';
$string['valid'] = 'Geldig';
$string['validcertificate'] = 'Dit certificaat is geldig';
$string['verified'] = 'Geverifieerd';
$string['verify'] = 'Verifieer';
$string['verifycertificates'] = 'Verifieer certificaten';
$string['verifynotallowed'] = 'Je hebt niet het recht om certificaten te verifiëren.';
$string['viewcertificate'] = 'Bekijk certificaat';
