<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'nl_wp', version '4.4'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Toegang';
$string['actions'] = 'Acties';
$string['addacondition'] = 'Voeg een conditie toe...';
$string['addafilter'] = 'Voeg een filter...';
$string['addaudience'] = 'Voeg doelgroep toe';
$string['addaudiences'] = 'Voeg doelgroep toe aan dit rapport';
$string['addcolumn'] = 'Voeg kolom toe';
$string['adddefault'] = 'Voeg standaard configuratie toe';
$string['adddefault_help'] = 'Elke rapportbron definieert ook standaardkolommen, voorwaarden en filters. Selecteer dit veld als je het rapport met deze standaardinstellingen wilt maken';
$string['addemails'] = 'Voeg emails handmatig toe';
$string['addfieldbyname'] = 'Voeg veld \'{$a}\' toe aan het rapport';
$string['addreport'] = 'Nieuw rapport';
$string['addschedule'] = 'Nieuw schema';
$string['addusers'] = 'Voeg gebruikers handmatig toe';
$string['addusers_help'] = 'Alle handmatig toegevoegde gebruikers ontvangen dit rapport ongeacht hun positie of afdeling';
$string['aggregation_avg'] = 'Gemiddeld';
$string['aggregation_count'] = 'Aantal';
$string['aggregation_countdistinct'] = 'Uniek aantal';
$string['aggregation_groupconcat'] = 'Komma gescheiden waarden';
$string['aggregation_groupconcatdistinct'] = 'Komma gescheiden unieke waarden';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Percentage';
$string['aggregation_sum'] = 'Som';
$string['aggregation_unique'] = 'Unieke waarden';
$string['allusers'] = 'Alle gebruikers';
$string['allusersdesc'] = 'Voeg alle gebruikers toe aan dit rapport';
$string['and'] = 'En';
$string['asc'] = 'Kolom \'{$a}\' heeft een oplopende sortering';
$string['audience'] = 'Doelgroep';
$string['audiencejobadd'] = 'Voeg functie toe';
$string['audiencejobremove'] = 'Verwijder functie';
$string['audiencejobs'] = 'Functies';
$string['audiencejobs_help'] = 'Gebruikers kunnen dit rapport bekijken als ze behoren tot één van de onderstaande geselecteerde functies';
$string['audiencejobsempty'] = 'Geen functies toegevoegd';
$string['audiencemultiselectpostix'] = 'plus {$a} meer';
$string['audiencenotsaved'] = 'Doelgroep niet bewaard';
$string['audiences'] = 'Doelgroepen';
$string['authmethod'] = 'Authenticatie methode';
$string['availableinalltenants'] = 'Beschikbaar in alle tenants';
$string['availableinalltenants_help'] = 'Indien ingeschakeld, kunnen gebruikers (met de juiste rechten) in alle tenants dit rapport bekijken. De meeste rapportbronnen beperken automatisch de weergegeven gebruikers en andere entiteiten (programma\'s, certificeringen, cursussen) tot degenen die zichtbaar zijn in de tenant.';
$string['backtoreport'] = 'Terug naar rapport';
$string['basicinformation'] = 'Basis informatie';
$string['cachedef_userreports'] = 'Rapportages waar de gebruiker toegang toe heeft';
$string['canviewallreports'] = 'Kan alle rapporten bekijken';
$string['cardview'] = 'Kaart weergave';
$string['cardview_help'] = 'Het rapport schakelt automatisch over naar kaartweergave wanneer het op kleine schermen of in smalle blokken wordt weergegeven';
$string['certificatesissues'] = 'Uitgegeven certificaten';
$string['certificatetemplates'] = 'Certificaat templates';
$string['checkboxanyvalue'] = 'Willekeurige waarde';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nee';
$string['choose'] = 'Kies...';
$string['columncannotbeconverted'] = 'Kolom \'{$a}\' kan niet geconverteerd worden';
$string['conditioncannotbeconverted'] = 'Conditie \'{$a}\' kan niet geconverteerd worden';
$string['conditionoptioncannotbeconverted'] = 'Optie \'{$a->option}\' in de conditie \'{$a->condition}\' kan niet geconverteerd worden';
$string['conditionshelp'] = 'Condities';
$string['conditionshelp_help'] = 'Lijst met vooraf gedefinieerde voorwaarden die altijd van toepassing zijn bij het bekijken van dit rapport.';
$string['conditionstab'] = 'Condities';
$string['confirm'] = 'Bevestig';
$string['confirmdeletecondition'] = 'Weet je zeker dat je deze conditie \'{$a}\' wilt verwijderen?';
$string['confirmdeleteschedule'] = 'Weet je zeker dat je dit schema \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmresetallconditions'] = 'Weet je zeker dat je alle condities wilt resetten?';
$string['confirmresetconditions'] = 'Weet je zeker dat je conditie \'{$a}\' wilt resetten?';
$string['confirmsendschedule'] = 'Weet je zeker dat je \'{$a}\' in de wachtrij wilt plaatsen voor verzending?';
$string['contentvisibility'] = 'Aantal kolommen altijd zichtbaar';
$string['convertingreport'] = 'Conversie rapport \'{$a}\'';
$string['convertnotimplementeddesc'] = 'Dit rapport kon niet geconverteerd worden. De ontwikkelaar moet de conversie regels bepalen. Je kunt ook proberen het rapport opnieuw te maken in de nieuwe versie en de oude versie te verwijderen.';
$string['convertnotpossibledesc'] = 'Dit rapport kon niet automatisch geconverteerd worden. Zie de foutmeldingen hieronder. Het is mogelijk dat sommige kolommen of andere attributen van dit rapport geen volledige match hebben in de nieuwe data bronnen. In dat geval kun je het rapport wijzigen en bepaalde onderdelen verwijderen die niet automatisch geconverteerd konden worden, waarna je opnieuw kunt proberen te converteren. Let op dat als je meerdere fouten hebt tijdens de rapport conversie, dat hier alleen de eerste wordt getoond.';
$string['convertocore'] = 'Converteer naar de laatste versie';
$string['course_completion_days_course'] = 'Dagen duur cursus';
$string['course_completion_days_enrolled'] = 'Dagen aangemeld';
$string['course_completion_daysuntilcompletion'] = 'Dagen tot voltooiing';
$string['course_completion_progress'] = 'Voortgang';
$string['course_completion_progress_percent'] = 'Voortgang (%)';
$string['course_completion_reaggregate'] = 'Tijd opnieuw geaggregeerd';
$string['course_completion_reaggregated'] = 'Tijd re-aggregatie';
$string['course_completion_timecompleted'] = 'Tijd voltooid';
$string['course_completion_timeenrolled'] = 'Tijd aangemeld';
$string['course_completion_timestarted'] = 'Tijd gestart';
$string['course_enrolment_method'] = 'Methode';
$string['course_enrolment_status'] = 'Status aanmelding';
$string['course_enrolment_timeended'] = 'Aanmelding geëindigd';
$string['course_enrolment_timestarted'] = 'Start aanmelding';
$string['coursefullnamewithlink'] = 'Volledige cursus naam met link';
$string['courseidnumberewithlink'] = 'Cursus ID nummer met link';
$string['courseshortnamewithlink'] = 'Korte naam cursus met link';
$string['customessage'] = 'Aangepast bericht';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Wijzig naam conditie';
$string['customizefilter'] = 'Wijzig naam filter';
$string['customizeheader'] = 'Wijzig kop voor kolom \'{$a}\'';
$string['customreports'] = 'Rapportages';
$string['customreportsdesc'] = 'Rapportages, inclusief doelgroep en data schema';
$string['customreportslegacy'] = 'Rapportages vanuit de uitgefaseerde versie';
$string['customreportslimit'] = 'Rapporten limiet';
$string['customreportslimit_desc'] = 'Het aantal rapporten kan gelimiteerd worden vanwege performance redenen. Ongelimiteerd indien ingesteld op nul.';
$string['customreportsliveediting'] = 'Rapportages live wijzigen';
$string['customreportsliveediting_desc'] = 'Indien ingesteld, kunnen gebruikers de rapport data zien terwijl het rapport wordt gewijzigd. Dit kan worden uitgeschakeld vanwege performance redenen.';
$string['customreportsliveeditingdisabled'] = 'Tonen van rapport data tijdens het wijzigen is ingesteld door de site beheerder. Schakel naar preview modus om het rapport te bekijken.';
$string['customreportssettings'] = 'Rapportage instellingen';
$string['dateanyvalue'] = 'Willekeurige waarde';
$string['datecreated'] = 'Aangemaakt';
$string['datecurrent'] = 'Huidige';
$string['dateinthefuture'] = 'In de toekomst';
$string['dateinthepast'] = 'In het verleden';
$string['dateisempty'] = 'Is leeg';
$string['dateisnotempty'] = 'Is niet leeg';
$string['datelast'] = 'Laatste ... dagen';
$string['datenext'] = 'Volgende ... dagen';
$string['dateprevious'] = 'Vorige';
$string['daterange'] = 'Datum bereik';
$string['daterangefrom'] = 'Van';
$string['daterangeto'] = 'Tot';
$string['datetostart'] = 'Datum';
$string['dateupcoming'] = 'Aanstaande';
$string['debugsqlparams'] = 'Parameters';
$string['debugsqlquery'] = 'Huidige query';
$string['deleteaudience'] = 'Verwijder doelgroep \'{$a}\'';
$string['deletecolumn'] = 'Verwijder kolom \'{$a}\'';
$string['deletecondition'] = 'Verwijder conditie \'{$a}\'';
$string['deletefilter'] = 'Verwijder filter';
$string['deletereport'] = 'Verwijder rapport';
$string['deletereportmsg'] = 'Weet je zeker dat je rapport \'{$a}\' wilt verwijderen en alle gekoppelde data? Deze actie kan niet ongedaan gemaakt worden.';
$string['deletereportsuccess'] = 'Rapport is verwijderd';
$string['deleteschedule'] = 'Verwijder schema';
$string['desc'] = 'Kolom \'{$a}\' is aflopend gesorteerd';
$string['description'] = 'Omschrijving';
$string['description_help'] = 'Geef een beschrijving van het doel van het rapport.';
$string['duplicate'] = 'Dupliceer';
$string['duplicatereport'] = 'Dupliceer rapport';
$string['editaudience'] = 'Wijzig doelgroep';
$string['editinglegacywarning'] = 'Je wijzigt een rapport gemaakt met de oude versie van de rapport tool. Het wordt aanbevolen dat je dit rapport converteert naar de laatste versie.';
$string['editmode'] = 'Schakel naar wijzigingsmodus';
$string['editreport'] = 'Wijzig inhoud';
$string['editreportdetails'] = 'Wijzig details';
$string['editreportname'] = 'Wijzig naam rapport';
$string['editschedule'] = 'Wijzig schema';
$string['edittitle'] = 'Wijzig rapport \'{$a}\'';
$string['enablesortingon'] = 'Schakel sortering in op kolom \'{$a}\'';
$string['enteremail'] = 'Voer een geldig email adres in en toets \\u0027enter\\u0027';
$string['entity_course_enrolment'] = 'Aanmelding';
$string['entitycertificate'] = 'Certificaat';
$string['entitycertificateissue'] = 'Uitgegeven certificaten';
$string['entitycourse'] = 'Cursus';
$string['entitycourseaccess'] = 'Cursus toegang';
$string['entitycoursecompletion'] = 'Cursus voltooiing';
$string['entitycourseenrolment'] = 'Cursus aanmelding';
$string['entitydatastorecoursecompletion'] = 'Data store cursus voltooiing';
$string['entityreportbuilder'] = 'Rapporten op maat';
$string['entityschedule'] = 'Schema';
$string['entityuser'] = 'Gebruiker';
$string['error:mustselectformat'] = 'Je moet een format selecteren.';
$string['error:mustselectsource'] = 'Je moet een rapport bron selecteren.';
$string['errormanageschedules'] = 'Je hebt geen recht om schema\'s te beheren';
$string['errormissingreportsource'] = 'Kan geconfigureerde rapport bron niet vinden';
$string['errornorecipients'] = 'Selecteer enkele ontvangers voor dit schema';
$string['errorunavailablereportsource'] = 'Geconfigureerde rapport bron is niet beschikbaar';
$string['eventreportcreated'] = 'Rapport aangemaakt';
$string['eventreportdeleted'] = 'Rapport verwijderd';
$string['eventreportschedulecreated'] = 'Rapport schema aangemaakt';
$string['eventreportscheduledeleted'] = 'Rapport schema verwijderd';
$string['eventreportscheduleupdated'] = 'Rapport schema geüpdatet';
$string['eventreportupdated'] = 'Rapport geüpdatet';
$string['eventreportviewed'] = 'Rapport bekeken';
$string['expandcardview'] = 'Open kaart weergave';
$string['expandconditions'] = 'Open condities';
$string['expandfilters'] = 'Open filters';
$string['expandsorting'] = 'Open sortering';
$string['exportselectall'] = 'Exporteer alle rapportages op maat';
$string['exportselectlimit'] = 'Exporteer specifieke rapportages op maat...';
$string['filtercannotbeconverted'] = 'Filter \'{$a}\' kan niet geconverteerd worden';
$string['filternotvalid'] = 'Het filter moet een subclass zijn van een filter_base.';
$string['filtersbutton'] = 'Toon/verberg filter zijbalk';
$string['filtershelp'] = 'Filters';
$string['filtershelp_help'] = 'Lijst met filters die niet automatisch van toepassing zijn, maar wel beschikbaar zijn voor gebruikers.';
$string['filterstab'] = 'Filters';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Volledige naam met link naar profiel';
$string['fullnamewithpicture'] = 'Volledige naam met profielfoto';
$string['fullnamewithpicturelink'] = 'Volledige naam met profielfoto en link';
$string['gotocorerb'] = 'Ga naar rapporten';
$string['hascurrentjobs'] = 'Heeft huidige functies';
$string['hassystemrole'] = 'Toegewezen systeem rol';
$string['importaudiencelogerror'] = 'Kon record doelgroep niet importeren';
$string['importaudiencelogsuccess'] = 'Record doelgroep geïmporteerd';
$string['importexportreportdefinition'] = 'Rapport definities';
$string['importexportreportdefinition_help'] = 'Voeg rapportkolommen, voorwaarden en filters toe';
$string['importlogconversionfailure'] = 'Geïmporteerd rapport \'{$a->name}\' is gemaakt in een oude versie van de rapportage tool en kan niet automatisch geconverteerd worden. Bezoek <a href="{$a->url}">Rapportage tool</a> pagina om door te gaan met een handmatige conversie: \'{$a->message}\'';
$string['importlogconversionsuccess'] = 'Geïmporteerd rapport \'{$a->name}\' is geconverteerd vanuit een oude versie van de rapportage tool';
$string['importlogerror'] = 'Kon rapport \'{$a}\' niet importeren';
$string['importlogerrorinvalidaudience'] = 'Ontbrekende of ongeldige doelgroep';
$string['importlogerrorinvalidformat'] = 'Ontbrekend of ongeldig format schema';
$string['importlogerrorinvalidsource'] = 'Ontbrekende of ongeldige rapport bron';
$string['importlogerrorinvalidtype'] = 'Ongeldig rapport type';
$string['importlogerrorlegacyemails'] = 'Email adressen niet langer ondersteunt als geplande ontvangers';
$string['importlogerrorlegacyemailsimport'] = 'Importeren zonder email adressen';
$string['importlogerrorlegacyemailslog'] = 'Email adressen niet langer ondersteunt als geplande ontvangers, zie <a href="{$a->docslink}">upgrade notes</a>';
$string['importlogerrornorecipients'] = 'Ontbrekend of ongeldig schema ontvangers';
$string['importlogsuccess'] = 'Nieuw rapport aangemaakt \'<a href="{$a->url}">{$a->name}</a>\' met {$a->columncount} kolommen, {$a->conditioncount} condities en {$a->filtercount} filters';
$string['importschedulelogerror'] = 'Kon schema record niet importeren';
$string['importschedulelogsuccess'] = 'Schema record niet geïmporteerd';
$string['importselectall'] = 'Import alle rapportages op maat';
$string['importselectlimit'] = 'Importeer specifieke rapportages op maat...';
$string['invalidcolumn'] = 'Ongeldige kolom';
$string['invalidcondition'] = 'Ongeldige conditie';
$string['invalidemail'] = 'Dit email adres \'{$a}\' is ongeldig';
$string['invalidfilter'] = 'Ongeldig filter';
$string['ismemberofcohort'] = 'Lid van sitegroep';
$string['isnotempty'] = 'Is niet leeg';
$string['lastcourseaccess'] = 'Laatste cursus toegang';
$string['lastmodified'] = 'Laatst aangepast';
$string['lastsenton'] = 'Laatst verzonden op';
$string['legacyreportsview'] = 'Bekijk rapporten';
$string['legacyreportswarning'] = 'Sommige rapporten zijn niet geconverteerd naar de laatste versie.';
$string['lessthanaday'] = 'Minder dan een dag';
$string['managereports'] = 'Beheer rapportages op maat';
$string['manuallyaddedusers'] = 'Handmatig toegevoegde gebruikers';
$string['message'] = 'Bericht';
$string['modifiedby'] = 'Aangepast door';
$string['movecolumn'] = 'Verplaats kolom {$a}';
$string['movefilter'] = 'Verplaats filter \'{$a}\'';
$string['movesorting'] = 'Verplaats sorteer volgorde van kolom \'{$a}\'';
$string['never'] = 'Nooit';
$string['newaggregationfor'] = 'Nieuwe aggregatie voor kolom \'{$a}\'';
$string['newschedule'] = 'Nieuw schema';
$string['newvaluefor'] = 'Nieuwe waarde voor \'{$a}\'';
$string['noaggregation'] = 'Geen aggregatie';
$string['noaudiences'] = 'Er zijn geen doelgroepen';
$string['noaudiencesalert'] = 'Inplannen van dit rapport is alleen mogelijk als 1 of meer doelgroepen zijn toegevoegd. Ga naar tab "Doelgroep" en maak minstens 1 doelgroep aan.';
$string['noavailablecohorts'] = 'Geen sitegroepen beschikbaar';
$string['nocolumnsselected'] = 'Voeg een kolom toe aan het rapport';
$string['noconditions'] = 'Er zijn geen condities geselecteerd.';
$string['nofilters'] = 'Er zijn geen filters geselecteerd.';
$string['nosortablecolumns'] = 'Er zijn nog geen sorteerbare kolommen toegevoegd.';
$string['numberanyvalue'] = 'Willekeurige waarde';
$string['numberbetween'] = 'In een reeks tussen';
$string['numberequalorgreaterthan'] = 'Groter dan of gelijk aan';
$string['numberequalorlessthan'] = 'Minder dan of gelijk aan';
$string['numberequalto'] = 'Gelijk';
$string['numbergreaterthan'] = 'Groter dan';
$string['numberisempty'] = 'Is leeg';
$string['numberisnotempty'] = 'Is niet leeg';
$string['numberlessthan'] = 'Minder dan';
$string['or'] = 'OF';
$string['pluginname'] = 'Rapporten - uitgefaseerde versie';
$string['preview'] = 'Voorbeeld';
$string['previewmode'] = 'Schakel naar voorbeeld weergave';
$string['privacy:metadata:preference:filters_report'] = 'Slaat gebruikers filter instellingen op voor een rapport';
$string['privacy:metadata:reportbuilder'] = 'Informatie over rapportages op maat';
$string['privacy:metadata:reportbuilder:name'] = 'De naam van het rapport';
$string['privacy:metadata:reportbuilder:source'] = 'De data bron van het rapport';
$string['privacy:metadata:reportbuilder:tenantid'] = 'Het ID van de tenant waar het rapport toe behoort';
$string['privacy:metadata:reportbuilder:timecreated'] = 'De tijd waarop het rapport is aangemaakt';
$string['privacy:metadata:reportbuilder:timemodified'] = 'De tijd waarop het rapport voor het laatst is gewijzigd';
$string['privacy:metadata:reportbuilder:usercreated'] = 'Het ID van de gebruiker die het rapport heeft aangemaakt';
$string['privacy:metadata:reportbuilder:usermodified'] = 'Het ID van de gebruiker die het rapport voor het laatst heeft gewijzigd';
$string['privacy:metadata:reportbuilder_audience'] = 'Informatie over rapport doelgroepen';
$string['privacy:metadata:reportbuilder_audience:classname'] = 'De klasse gebruikt voor deze doelgroep';
$string['privacy:metadata:reportbuilder_audience:configdata'] = 'De instellingen voor deze doelgroep';
$string['privacy:metadata:reportbuilder_audience:reportid'] = 'Het ID van het rapport waar de doelgroep toe behoort';
$string['privacy:metadata:reportbuilder_audience:timecreated'] = 'De tijd waarop de doelgroep werd aangemaakt';
$string['privacy:metadata:reportbuilder_audience:timemodified'] = 'De tijd waarop de doelgroep werd aangepast';
$string['privacy:metadata:reportbuilder_audience:usercreated'] = 'Het ID van de gebruiker die de doelgroep heeft aangemaakt';
$string['privacy:metadata:reportbuilder_audience:usermodified'] = 'Het ID van de gebruiker die de doelgroep wijzigde';
$string['privacy:metadata:reportbuilder_schedule'] = 'Informatie over schema\'s van rapportages op maat';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'Het format van de data van het geplande rapport';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'Tijd waarop het schema voor het laatst werd verzonden';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'De inhoud van het geplande bericht';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'De naam van het schema';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Hoe vaak het schema wordt herhaald';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'Het ID van het rapport waar het schema toebehoort';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'De tijd waarop het schema zal ingaan';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'Het onderwerp in het geplande bericht';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'De tijd dat het schema werd aangemaakt';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'De tijd dat het schema voor het laatst werd geüpdatet';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'Het ID van de gebruiker die het schema heeft aangemaakt';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'Het ID van de gebruiker die het schema voor het laatst heeft gewijzigd';
$string['privacywarning'] = 'WAARSCHUWING: voor je enig email adres toevoegt verzeker je eerst van de wettelijke basis om dit te doen en controleer of het in overeenstemming is met de relevante Privacy wetgeving die van toepassing is op jouw organisatie.';
$string['profiledepartment'] = 'Profiel afdeling';
$string['quarter'] = 'Kwartaal';
$string['recipients'] = 'Ontvangers';
$string['recurrence'] = 'Herhaling';
$string['recurrenceannualy'] = 'Jaarlijks';
$string['recurrencedaily'] = 'Dagelijks';
$string['recurrencedailyweekday'] = 'Dagelijks - Weekdagen';
$string['recurrencedonorepeat'] = 'Herhaalt niet';
$string['recurrencemonthly'] = 'Maandelijks';
$string['recurrenceweekly'] = 'Wekelijks';
$string['reg_wpreports'] = 'Aantal rapportages op maat ({$a})';
$string['removechedulesuccess'] = 'Het schema is verwijderd.';
$string['removeconditionsuccess'] = 'Conditie \'{$a}\' is verwijderd.';
$string['report'] = 'Rapport';
$string['report_access_list'] = 'Systeem rapport met overzicht gebruikers die toegang hebben tot een bepaald rapport';
$string['reportbuilder:edit'] = 'Wijzig rapport configuratie';
$string['reportbuilder:read'] = 'Bekijk rapporten';
$string['reportconverted'] = 'Rapport is succesvol geconverteerd.';
$string['reportcoursecompletion'] = 'Cursus voltooiing uit de datastore';
$string['reportcourseenrolmentcompletion'] = 'Cursus aanmelding en voltooiing';
$string['reportcourseenrolments'] = 'Cursus aanmeldingen';
$string['reportcourseparticipants'] = 'Cursus deelnemers';
$string['reportlimitreachedsite'] = 'Het maximum aantal rapportages op maat voor deze site is bereikt. Verwijder enkele rapport of neem contact op met de beheerder van de site.';
$string['reportlimitreachedtenant'] = 'Je kunt {$a} rapportages op maat maken in deze site. Verwijder enkele rapporten of neem contact op met de beheerder van de site.';
$string['reportlimitreachedtitle'] = 'Limiet aantal rapporten bereikt';
$string['reportlists'] = 'Systeem rapport voor rapport lijsten';
$string['reportliveeditingdisabled'] = 'Voorbeeld weergave van data is uitgeschakeld door de sitebeheerder<br />Klik op "Voorbeeld" om de inhoud van het rapport te zien';
$string['reportname'] = 'Rapport naam';
$string['reportname_help'] = 'Voer een naam in voor het rapport';
$string['reportschedules'] = 'Systeem rapport voor geplande lijsten';
$string['reportsource'] = 'Rapport bron';
$string['reportsource_help'] = 'De rapportbron bepaalt waar de gegevens voor het rapport vandaan komen';
$string['reportstab'] = 'Rapporten';
$string['reportuserslist'] = 'Gebruikers lijst';
$string['resetall'] = 'Reset alle';
$string['resetallconditions'] = 'Reset alle condities';
$string['resetcondition'] = 'Reset conditie';
$string['resetfield'] = 'Reset \'{$a}\' veld';
$string['resettable'] = 'Reset tabel';
$string['rolemanager'] = 'Rapportage manager';
$string['rolemanagerdescription'] = 'Geeft de mogelijkheid om rapportages op maat aan te maken en te beheren binnen de huidige tenant';
$string['saveandcontinue'] = 'Bewaar en ga verder';
$string['schedule'] = 'Schema';
$string['scheduleaddedastask'] = 'Het schema wordt zo spoedig mogelijk verzonden';
$string['scheduled'] = 'Gepland';
$string['schedulename'] = 'Naam schema';
$string['schedulenotifyupgrade'] = 'Geupgrade rapport schema\'s';
$string['schedulenotifyupgrademessage'] = 'Als onderdeel van een recente Moodle Workplace upgrade, is het schema \'{$a->schedulename}\' dat is aangemaakt voor het rapport \'<a href="{$a->reportlink}">{$a->reportname}</a>\' aangepast.
<br /><br />
Vanuit veiligheidsoverwegingen  staat Moodle Workplace niet langer toe om email adressen van niet geregistreerde gebruikers te gebruiken als ontvangers van geplande rapporten. Als referentie de verwijderde emails hieronder:
<br /><br />
{$a->emails}
<br /><br />
Voor meer informatie kijk naar de <a href="{$a->docslink}">release notes</a>.';
$string['schedules'] = 'Schema\'s';
$string['selectacondition'] = 'Selecteer een conditie';
$string['selectafilter'] = 'Selecteer een filter';
$string['selectaggregation'] = 'Selecteer een aggregatie voor kolom \'{$a}\'';
$string['selectcohorts'] = 'Selecteer sitegroepen';
$string['selectcourses'] = 'Selecteer cursussen';
$string['selectsource'] = 'Selecteer een rapport bron';
$string['send'] = 'Stuur';
$string['send_schedulestask'] = 'Stuur schema\'s';
$string['settings'] = 'Instellingen';
$string['shared'] = 'Gedeeld';
$string['showfirstcolumntitle'] = 'Toon titel eerste kolom';
$string['sidebarbutton'] = 'Toon/verberg zijbalk';
$string['sortingshelp'] = 'Sortering';
$string['sortingshelp_help'] = 'Standaardsortering voor het rapport';
$string['sortingtab'] = 'Sortering';
$string['subject'] = 'Onderwerp';
$string['tabletab'] = 'Tabel';
$string['teststring2'] = 'Test string 2';
$string['timecreated'] = 'Tijd aangemaakt';
$string['userconfirmed'] = 'Registratie bevestigt';
$string['userpicture'] = 'Profielfoto gebruiker';
$string['usersuspended'] = 'Registratie geschorst';
$string['userviewreportas'] = 'Toon rapport data als';
$string['userviewreportas_help'] = 'De rapportgegevens worden opgenomen alsof ze door de geselecteerde gebruiker worden bekeken. Indien leeg gelaten, wordt de huidige gebruiker als standaard gebruikt';
$string['userviewreportasnotice'] = 'Rapport kan data bevatten van alle tenants';
$string['viewconvertedreport'] = 'Bekijk geconverteerde rapporten';
$string['viewreports'] = 'Rapportages';
$string['warningonlegacypage'] = 'Je bekijkt de uitgefaseerde versie van de rapportage tool.';
