<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'nl_wp', version '4.4'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Actieve tenants';
$string['addtenant'] = 'Nieuwe tenant';
$string['adduser'] = 'Nieuwe gebruiker';
$string['admin'] = 'Beheerder';
$string['administrators'] = 'Beheerders';
$string['advanced'] = 'Geavanceerd';
$string['advancedbrandingwarning'] = 'Wijzigingen die je hier maakt hebben impact op de toegankelijkheid en gebruikerservaring van de site.';
$string['allocateusers'] = 'Wijs gebruikers toe';
$string['alltenants'] = 'Alle tenants';
$string['alltenantsselected'] = 'Gebruikers in alle tenants (inclusief toekomstige)';
$string['allusers'] = 'Alle gebruikers';
$string['alluserslegacy'] = 'Alle gebruikers (oud)';
$string['andxmoretenants'] = 'en {$a} meer...';
$string['archive'] = 'Archief';
$string['archivedtenants'] = 'Gearchiveerde tenants';
$string['assigntenantadmins'] = 'Voeg toe tenant beheerders';
$string['authdisabledavailable'] = 'Uitgeschakeld, beschikbaar';
$string['autheditstatus'] = 'Wijzig status';
$string['authenabledoptional'] = 'Ingeschakeld, optioneel';
$string['authmethod'] = 'Authenticatie methode';
$string['authnewstatusfor'] = 'Nieuwe status voor {$a}';
$string['authpluginsettings'] = '{$a}. Instellingen';
$string['authtypeofloginwarning'] = 'Sommige tenants gebruiken specifieke authenticatie methoden. Om een consistente ervaring te bieden aan mobiele app gebruikers is het aan te bevelen om de instelling \'typeoflogin\' vanuit \'Via de app\' te wijzigen in een andere optie op de <a href="{$a}">Mobile authenticatie pagina</a>.';
$string['basicinformation'] = 'Basis informatie';
$string['brand'] = 'Primaire kleur';
$string['brand_help'] = 'Kleur van alle links en de accent kleur van de site';
$string['brandgraytones'] = 'Match grijstinten met primaire kleur';
$string['brandgraytones_help'] = 'Selecteer een huisstijl kleur waarna een reeks aanvullende kleuren automatisch gekozen zullen worden. Deze kleuren worden gebruikt in verschillende onderdelen van de interface zoals links, knoppen etc.';
$string['branding'] = 'Huisstijl';
$string['buttoncolour'] = 'Kleur primary button';
$string['buttoncolour_help'] = 'Achtergrond kleur van primary buttons';
$string['cachedef_mytenant'] = 'Informatie over de huidige tenant';
$string['cachedef_tenants'] = 'Lijst tenants';
$string['cannotallocateusertotenant'] = 'Kan gebruiker niet toewijzen aan de gegeven tenant';
$string['cannotarchivetenant'] = 'Kan de standaard tenant niet archiveren.';
$string['category'] = 'Cursus categorie';
$string['category_help'] = 'Tenant beheerders worden automatisch toegewezen met de rol \'Tenant beheerder in cursus categorie\' in deze cursus categorie, zij zijn in staat om cursussen aan te maken, rollen toe te wijzen, etc.
Alle tenant gebruikers krijgen automatisch de rol \'Tenant gebruiker\' in deze categorie.<br><br>Alleen categorieën op het Hoogste niveau kunnen worden geselecteerd als Tenant categorie.<br>Indien \'Nieuwe categorie\' wordt geselecteerd zal er een nieuwe categorie aangemaakt worden met dezelfde naam als de Tenant die wordt aangemaakt.';
$string['categorynameexist'] = 'Categorie met dezelfde naam \'{$a}\' bestaat al op het Hoogste niveau. Selecteer die categorie of kies een andere naam';
$string['categorynameexistws'] = 'Categorie met de naam \'{$a}\' bestaat al op het hoogste niveau. Wijzig de naam van de tenant of maak deze aan zonder categorie';
$string['categorynotfound'] = 'Categorie niet gevonden is bestaat niet op het hoogste niveau';
$string['categorytaken'] = 'Deze categorie is toegewezen aan een andere tenant.';
$string['changesite'] = 'Wijzig site';
$string['chooseexistingcategory'] = 'Kies een bestaande categorie';
$string['colours'] = 'Kleuren';
$string['conditionuserallocateddescription'] = 'Gebruikers toegewezen tot tenant \'{$a}\'';
$string['conditionusernotallocateddescription'] = 'Gebruikers niet toegewezen tot tenant \'{$a}\'';
$string['configoverride'] = 'Overschrijving';
$string['configureoauth2link'] = 'Configureer OAuth 2 services';
$string['configusedefault'] = 'Gebruik standaard';
$string['confirmallocateusers'] = 'Weet je zeker dat je de geselecteerde gebruikes wilt toewijzen aan de geselecteerde tenant?';
$string['confirmarchivetenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt archiveren? Alle gebruikers gekoppeld aan deze tenant zullen naar de standaard tenant worden verplaatst.';
$string['confirmarchivetenantwarning'] = 'Tenant beheerders worden reguliere gebruikers en de tenant beheerder rol zal niet terug gezet worden als de tenant terug gezet wordt.';
$string['confirmassigntenantadmins'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt toevoegen aan de lijst van tenant beheerders?';
$string['confirmdeletetenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteuser'] = 'Weet je zeker dat je deze gebruiker wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteusers'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmresendemailuser'] = 'Weet je zeker dat je opnieuw een bevestigingsmail wilt sturen aan deze gebruiker?';
$string['confirmresendemailusers'] = 'Weet je zeker dat je opnieuw een bevestigingsmail wilt sturen aan de geselecteerde gebruikers? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmrestoretenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt herstellen?';
$string['confirmsuspenduser'] = 'Weet je zeker dat je deze gebruiker wilt schorsen?';
$string['confirmsuspendusers'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt schorsen?';
$string['confirmunassigntenantadmins'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt verwijderen uit de lijst van tenant beheerders?';
$string['confirmunsuspenduser'] = 'Weet je zeker dat je deze gebruiker weer actief wilt maken?';
$string['confirmunsuspendusers'] = 'Weet je zeker dat je de geselecteerde gebruikers weer actief wilt maken?';
$string['confirmuser'] = 'Bevestig gebruiker';
$string['confirmusers'] = 'Bevestig gebruikers';
$string['createnewcategory'] = 'Maak een nieuwe categorie aan';
$string['customcss'] = 'Aangepaste SCSS';
$string['defaultdashboardconfiguration'] = 'Standaard \'Mijn startpagina\' configuratie';
$string['defaultname'] = 'Standaard tenant';
$string['defaultsitedashboardpage'] = 'Site standaard \'Mijn startpagina\'';
$string['defaulttenantmobileconfig'] = 'Dit is de standaard tenant, derhalve zal deze configuratie altijd gebruikt worden in de mobiele app.';
$string['deleteuser'] = 'Verwijder gebruiker';
$string['deleteusers'] = 'Verwijder gebruikers';
$string['editdashboard'] = 'Wijzig \'Mijn startpagina\'';
$string['editdashboarddescription'] = 'Wijzig \'Mijn startpagina\' alleen voor deze tenant';
$string['editdetailsinsharedspace'] = 'Wijzig in Gedeelde ruimte';
$string['editingdashboard'] = 'Je wijzigt \'Mijn startpagina\' voor \'{$a}\'';
$string['editingsitedashboard'] = 'Je wijzigt de site standaard \'Mijn startpagina\'';
$string['edittenantname'] = 'Wijzig naam';
$string['edituser'] = 'Wijzig account gebruiker';
$string['edituserwithname'] = 'Wijzig gebruiker \'{$a}\'';
$string['emailsconfirmationresend'] = 'Stuur bevestigingsmails opnieuw';
$string['enablesharedspace'] = 'Schakel Gedeelde ruimte in';
$string['enrolinseparategroups'] = 'Deze cursus kan gedeeld worden met andere tenants maar gebruikers van verschillende tenants zullen worden toegewezen aan gescheiden groepen';
$string['enrolwithoutgroups'] = 'Gebruikers van andere tenants kunnen aangemeld worden in deze cursus en zijn in staat om elkaar te zien omdat deze cursus niet is ingesteld met gescheiden groepen.';
$string['errorcannotallocate'] = 'Kan niet toewijzen tot tenant';
$string['errorinvalidtenant'] = 'Ongeldige tenant \'{$a}\'';
$string['errornewcategorytenant'] = 'Parameters  \'autocreatecategory\' en \'categoryid\' kunnen niet tegelijk gebruikt worden';
$string['errornopermissionaddcondition'] = 'Sorry, maar je hebt momenteel geen recht om de tenant lijst te bekijken';
$string['errornopermissionallocateusers'] = 'Geen toestemming om gebruikers toe te wijzen tot deze tenant';
$string['errortenantarchived'] = 'Deze tenant is gearchiveerd';
$string['errortenantnotfound'] = 'Deze tenant bestaat niet';
$string['errorurlnotavailable'] = 'Er moet minstens één Login URL beschikbaar zijn.';
$string['eventtenantcreated'] = 'Tenant aangemaakt';
$string['eventtenantdeleted'] = 'Tenant verwijderd';
$string['eventtenantupdated'] = 'Tenant geüpdatet';
$string['eventtenantusercreated'] = 'Gebruiker toegewezen tot een tenant';
$string['eventtenantuserupdated'] = 'Gebruiker toewijzing tot een tenant is gewijzigd';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'Footer tekst';
$string['forceforalltenants'] = 'Forceer voor alle tenants';
$string['gotosharedspace'] = 'Ga naar de Gedeelde ruimte';
$string['headerlogo'] = 'Header logo';
$string['headerlogo_help'] = 'Een kleine versie van het logo, zoals een embleem, schild of icoon gebruikt in de top navigatiebalk.';
$string['idnumber'] = 'ID nummer';
$string['idnumber_help'] = 'Het ID nummer van een tenant wordt alleen gebruikt om te matchen tegen externe systemen of in de Upload gebruikers tool en wordt nergens in de site getoond. Als de tenant een officiële code heeft kun je deze invoeren anders kun je dit veld leeg laten.';
$string['images'] = 'Afbeeldingen';
$string['invalidcolour'] = 'De kleur code heeft niet het juiste format. Gebruik het #00 of #000000 format.';
$string['ismultitenant'] = 'Multi-tenant';
$string['issuernologin'] = 'Deze uitgever kan niet gebruikt worden om in te loggen';
$string['linkalltenants'] = 'Koppel alle tenants...';
$string['linkalltenantscheckbox'] = 'Reset \'Mijn startpagina\' ook voor alle gebruikers in de betrokken tentants';
$string['linkalltenantsdescription'] = 'Deze actie reset alle tenants die zijn gekoppeld aan de standaard site \'Mijn startpagina\' en houd ze daar vanaf nu aan gekoppeld.';
$string['linkalltenantsmessage'] = 'Alle tenants zijn succesvol gekoppeld.';
$string['linkdashboard'] = 'Verwijder de persoonlijke \'Mijn startpagina\' en gebruik de site standaard \'Mijn startpagina\'';
$string['linkdashboarddescription'] = 'Momenteel is de \'Mijn startpagina\' van deze tenant niet gesynchroniseerd met de inhoud op de site standaard \'Mijn startpagina\'. Klik op deze knop om de synchronisatie alsnog uit te voeren. Door dat te doen hebben wijzigingen gedaan in site standaard \'Mijn startpagina\' effect of deze tenant \'Mijn startpagina\'.<br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['linkdashboarddescriptionforadmin'] = 'Momenteel is de \'Mijn startpagina\' van deze tenant niet gesynchroniseerd met de inhoud op de site standaard \'Mijn startpagina\'. Klik op deze knop om de synchronisatie alsnog uit te voeren. Door dat te doen hebben wijzigingen gedaan in site standaard \'Mijn startpagina\' effect of deze tenant \'Mijn startpagina\'.<br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['linkdashboarddialog'] = 'Wanneer je doorgaat zal de persoonlijke \'Mijn startpagina\' verwijderd worden en gekoppeld worden aan de inhoud op de site standaard \'Mijn startpagina\'. Er worden geen wijzigingen aangebracht in bestaande persoonlijke \'Mijn startpagina\'s\'. Deze kunnen later handmatig gereset worden.<br><br>De \'Mijn startpagina\' voor nieuwe gebruikers wordt aangemaakt vanuit de site standaard \'Mijn startpagina\' ingesteld door de site beheerder.<br><br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['linkdashboarddialogforadmin'] = 'Wanneer je doorgaat zal de persoonlijke \'Mijn startpagina\' verwijderd worden en gekoppeld worden aan de inhoud op de site standaard \'Mijn startpagina\'. Er worden geen wijzigingen aangebracht in bestaande persoonlijke \'Mijn startpagina\'s\'. Deze kunnen later handmatig gereset worden.<br><br>De \'Mijn startpagina\' voor nieuwe gebruikers wordt aangemaakt vanuit de site standaard \'Mijn startpagina\'.<br><br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['linkdashboardmessage'] = '\'Mijn startpagina\' is succesvol gekoppeld';
$string['linkeddashboard'] = 'Gekoppeld aan de site standaard \'Mijn startpagina\'';
$string['loginbackground'] = 'Login achtergrond afbeelding';
$string['loginlogo'] = 'Login logo';
$string['loginlogo_help'] = 'Een volledig logo gebruikt als element op de login pagina.';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Geselecteerde URLs worden getoond aan tenant beheerders die in staat zijn om deze door te geven aan gebruikers zodat deze het tenant thema krijgen vanaf het bezoeken van de site. Indien \'ID nummer\' niet is ingegeven zal de idnummer link niet beschikbaar zijn ondanks dat deze is geselecteerd. Let op dat tijdens het aanmaken van de tenant het tenant id (nog) niet beschikbaar is.';
$string['lookingfordifferentsite'] = 'Op zoek naar een andere site?';
$string['management'] = 'Beheer';
$string['managetenants'] = 'Beheer tenants';
$string['migrationcoursecategories'] = 'Cursus categorieën, inclusief sitegroepen en cursus structuur';
$string['migrationcreate'] = 'Maak nieuwe tenants aan';
$string['migrationdestinationsummary'] = 'Bestemming: {$a}';
$string['migrationexporterdescription'] = 'Tenants samen met alle entiteiten in de tenant';
$string['migrationlogerror'] = 'Kon tenant \'{$a}\' niet importeren';
$string['migrationlogsuccess'] = 'Geïmporteerde tenant \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Sommige tenants bestaan niet';
$string['migrationmappingerrorlog'] = 'Tenant {$a} werd niet gevonden';
$string['migrationmerge'] = 'Voeg in in bestaande tenant...';
$string['migrationmerge_help'] = 'Voeg tenant informatie in samen met geselecteerde entiteiten in een bestaande tenant. Let op dat details en uiterlijk (indien geselecteerd) zullen worden overschreven.';
$string['migrationmergeselecttenant'] = 'Selecteer tenant om in in te voegen';
$string['migrationmergetoomany'] = 'Je kunt alleen een enkele instantie selecteren die ingevoegd wordt in een bestaande tenant';
$string['migrationselectalltenants'] = 'Selecteer alle tenants';
$string['migrationselectexcludingarchived'] = 'Selecteer alle tenants (exclusief gearchiveerde)';
$string['migrationselectincludingarchived'] = 'Selecteer alle tenants (inclusief gearchiveerde)';
$string['migrationselectmanually'] = 'Selecteer tenants handmatig...';
$string['missingtenant'] = 'Ontbrekende tenant';
$string['modurl:configtenantdata'] = 'Schakel in indien je de tenant ID en ID nummer wilt insluiten in de lijst van beschikbare parameter variabelen.';
$string['modurl:tenantdata'] = 'Tenant data';
$string['modurl:tenantdatadesc'] = 'Tenant data kan aan URL activiteiten worden toegevoegd';
$string['modurl:tenantid'] = 'Tenant ID';
$string['modurl:tenantidnumber'] = 'Tenant ID nummer';
$string['movebetweentenants'] = 'Verplaats tussen tenants';
$string['movetenant'] = 'Verplaats tenant \'{$a}\'';
$string['name'] = 'Naam tenant';
$string['namewithempty'] = 'Tenant naam (inclusief geen tenant)';
$string['navbarcolour'] = 'Kleur navigatie balk';
$string['navbarcolour_help'] = 'Achtergrond kleur van de top navigatie balk';
$string['newname'] = 'Nieuwe tenant \'{$a}\'';
$string['newnamefor'] = 'Nieuwe naam voor \'{$a}\'';
$string['nocategory'] = 'Geen categorie';
$string['nomanualassignment'] = 'Deze rol kan niet handmatig worden toegewezen in enige context';
$string['notavailablefortenants'] = 'In geen enkele tenant beschikbaar';
$string['notnow'] = 'Niet nu';
$string['notspecified'] = 'Niet gespecificeerd';
$string['oauth2_alltenants'] = 'Deze service is beschikbaar voor alle tenants (inclusief toekomstige)';
$string['oauth2_exceptfollowingtenants'] = 'Deze service is beschikbaar voor alle tenants met uitzondering van de volgende';
$string['oauth2_onlyfollowingtenants'] = 'Deze service is alleen beschikbaar voor de volgende tenants';
$string['oauth2_tenantavailability_success'] = 'Service tenant beschikbaarheid correct bijgewerkt';
$string['oauth2availableforlogin'] = 'OAuth 2 services beschikbaar voor login';
$string['organisationadmintab'] = 'Organisatie';
$string['outcomeallocation'] = 'Wijs gebruikers toe aan tenant';
$string['outcomeallocationdescription'] = 'Wijs gebruikers toe aan tenant \'{$a}\'';
$string['pluginname'] = 'Multi-tenancy';
$string['privacy:metadata:user'] = 'Wijs gebruikers toe aan tenants';
$string['privacy:metadata:user:component'] = 'Component verantwoordelijk voor toewijzing';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Reden voor toewijzing';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Tijd toegewezen';
$string['privacy:metadata:user:timemodified'] = 'Tijd aangepast';
$string['privacy:metadata:user:userid'] = 'Gebruiker';
$string['privacy:metadata:user:usermodified'] = 'Gebruiker die het record heeft gewijzigd';
$string['profilecategory_alltenants'] = 'Deze categorie is beschikbaar voor alle tenants (inclusief toekomstige tenants)';
$string['profilecategory_exceptfollowingtenants'] = 'Deze categorie is beschikbaar voor alle tenants met uitzondering van';
$string['profilecategory_onlyfollowingtenants'] = 'Deze categorie is alleen beschikbaar voor de volgende tenants';
$string['reg_wptenants'] = 'Aantal tenants ({$a})';
$string['resendemailsentfail'] = '{$a} gebruiker(s) niet gevonden of konden geen bevestigingsmails gestuurd worden';
$string['resendemailsentsuccess'] = 'Bevestigingsmails verzonden aan {$a} gebruikers';
$string['resendemailuser'] = 'Stuur email opnieuw aan gebruiker';
$string['resetappearance'] = 'Reset uiterlijk';
$string['resetdashboard'] = 'Reset \'Mijn startpagina\' voor alle gebruikers...';
$string['resetdashboarddescription'] = 'Reset \'Mijn startpagina\' voor alle gebruikers binnen deze tenant';
$string['resetdashboarddialog'] = 'Indien je doorgaat zal \'Mijn startpagina\' gereset worden voor alle gebruikers.<br><br>Deze actie kan niet ongedaan gemaakt worden.';
$string['resetdashboarddialogforadmin'] = 'Indien je doorgaat zal \'Mijn startpagina\' gereset worden voor alle gebruikers in deze tenant.<br><br>Deze actie kan niet ongedaan gemaakt worden.';
$string['resetdashboardmessage'] = '\'Mijn startpagina\' is succesvol gereset voor alle gebruikers.';
$string['resetlinkeddashboard'] = 'Reset \'Mijn startpagina\' voor alle gebruikers in gekoppelde tenants...';
$string['resetlinkeddashboarddialog'] = 'Indien je doorgaat zal \'Mijn startpagina\' gereset worden voor alle gebruikers in de gekoppelde tenants<br><br>Deze actie kan niet ongedaan gemaakt worden.';
$string['resetlinkeddashboardmessage'] = '\'Mijn startpagina\' van alle gebruikers werd succesvol gereset.';
$string['resettenantappearance'] = 'Reset tenant uiterlijk';
$string['resettenantappearancecolours'] = 'Reset alle aangepaste kleure';
$string['resettenantappearancecss'] = 'Verwijder aangepast SCSS';
$string['resettenantappearancedesc'] = 'Door het klikken op deze knop ben je in staat om te selecteren welke elementen (afbeeldingen, kleuren, etc.) terug gezet zullen worden naar standaarden voor toegangkelijkheid.';
$string['resettenantappearancefooter'] = 'Verwijder de footer tekst';
$string['resettenantappearanceformend'] = 'Deze actie kan niet ongedaan gemaakt worden';
$string['resettenantappearanceformintro'] = 'Reset de tenant configuratie naar de standaard toegangkelijkheid configuratie. <br> Deze actie zal:';
$string['resettenantappearanceimages'] = 'Verwijder alle geuploade afbeeldingen (logos, achtergrond)';
$string['saml2_alltenants'] = 'Deze IdP is beschikbaar voor alle tenants (inclusief toekomstige tenants)';
$string['saml2_exceptfollowingtenants'] = 'Deze IdP is beschikbaar voor alle tenants met uitzondering van';
$string['saml2_onlyfollowingtenants'] = 'Deze IdP is alleen beschikbaar voor de volgende tenants';
$string['saml2_tenantavailability_success'] = 'Tenant IdP beschikbaarheid succesvol geüpdatet';
$string['saml2availableforlogin'] = 'SAML2 identity providers beschikbaar voor inlog.';
$string['seealltenants'] = 'Bekijk alle';
$string['selecttenant'] = 'Selecteer tenant';
$string['selecttenantoutcome'] = 'Selecteer tenant';
$string['selecttenants'] = 'Selecteer tenants';
$string['selectuser'] = 'Selecteer gebruiker \'{$a}\'';
$string['sharedspace'] = 'Gedeelde ruimte';
$string['sharedspaceconfirmationtext'] = 'De Gedeelde ruimte is een plek om entiteiten en content te delen tussen tenants. Alles wat je aanmaakt binnen die ruimte is direct beschikbaar voor alle gebruikers in alle tenants indien ze de juiste rechten hebben. <br/> Zodra de Gedeelde ruimte is geactiveerd kan deze niet meer uitgeschakeld worden. <br/> Weet je zeker dat je Gedeelde ruimte wilt inschakelen?';
$string['sharedspaceenabledmessage'] = 'Gedeelde ruimte is succesvol ingeschakeld. Gebruik het tenant menu aan de bovenkant van de pagina om de Gedeelde ruimte in te gaan.';
$string['showintenantselector'] = 'Toon deze tenant bij de login selectie';
$string['showintenantselector_help'] = 'Door deze optie in te schakelen zal deze tenant bij elke andere tenant getoond worden als alternatieve inlog pagina';
$string['showtenantselector'] = 'Toon tenant selectie op de login pagina';
$string['showtenantselector_help'] = 'Door deze optie in te schakelen zijn gebruikers in staat om tussen tenants te schakelen op de login pagina. Elke tenant kan instellen of zichtbaarheid in de lijst gewenst is.';
$string['sitename'] = 'Site naam';
$string['sitename_help'] = 'Staat je toe om de standaard naam van de site te overschrijven voor gebruikers van deze tenant';
$string['siteshortname'] = 'Site korte naam';
$string['siteshortname_help'] = 'Staat je toe om de standaard korte naam van de site te overschrijven voor gebruikers van deze tenant<br> De korte naam wordt getoond in de header indien het veld \'Header logo\' (in de tenant huisstijl configuratie) leeg wordt gelaten.';
$string['siteshortnamedesc'] = 'De korte naam van de site zal in de header getoond worden indien het veld \'Header logo\' (in de tenant Huisstijl) leeg wordt gelaten.';
$string['siteuserlimit'] = 'Site gebruikers limiet';
$string['siteuserlimit_desc'] = 'Maximum aantal toegestane gebruikers accounts in de site';
$string['siteuserlimitenabled'] = 'Schakel site gebruikers limiet in';
$string['status'] = 'Status';
$string['supportavailability'] = 'Beschikbaarheid ondersteuning';
$string['supportavailabilitydescription'] = 'Beschikbaarheid ondersteuning staat standaard ingesteld op site niveau. Door \'Overschrijven\' te kiezen kan een nieuwe beschikbaarheid worden voorzien';
$string['supportemail'] = 'Support email';
$string['supportemaildescription'] = 'Het support email adres staat standaard ingesteld op site niveau. Door \'Overschrijven\' te kiezen kan een nieuw email adres worden ingesteld.';
$string['supportname'] = 'Support naam';
$string['supportnamedescription'] = 'De support naam adres staat standaard ingesteld op site niveau. Door \'Overschrijven\' te kiezen kan een nieuwe naam worden ingesteld.';
$string['supportpage'] = 'Link naar \'Neem contact op met site support\'';
$string['supportpagedescription'] = 'De URL naar \'Neem contact op met site support\' standaard ingesteld op site niveau. Door \'Overschrijven\' te kiezen kan een nieuwe URL worden ingesteld.';
$string['suspenduser'] = 'Schors gebruiker';
$string['suspendusers'] = 'Schors gebruikers';
$string['switchedto'] = 'Je bent geschakeld naar \'{$a}\'';
$string['switchtenant'] = 'Schakel naar tenant';
$string['tenant'] = 'Tenant';
$string['tenant:allocate'] = 'Wijs gebruikers toe aan alle tenants';
$string['tenant:authconfig'] = 'Wijzig tenant authenticatie instellingen';
$string['tenant:browseusers'] = 'Bekijk gebruikers in huidige tenant';
$string['tenant:manage'] = 'Beheer het toevoegen en wijzigen van tenants';
$string['tenant:managedashboard'] = 'Beheer \'Mijn startpagina\' instellingen voor de huidige tenant';
$string['tenant:managetheme'] = 'Beheer thema instellingen voor de huidige tenant';
$string['tenant:managethemeadvanced'] = 'Beheer van geavanceerde thema instellingen voor de huidige tenant';
$string['tenant:manageusers'] = 'Voeg toe en wijzig gebruikers voor de huidige tenant';
$string['tenant:mobileconfig'] = 'Wijzig tenant mobiele instellingen';
$string['tenantadmin'] = 'Tenant beheerder';
$string['tenantadminalreadyassigned'] = '{$a} gebruiker(s) overgeslagen omdat zij de tenant beheerder rol al hebben';
$string['tenantadminalreadyunassigned'] = '{$a} gebruiker(s) overgeslagen omdat zij de tenant beheerder rol nog niet hebben';
$string['tenantadmincapabilitieslimit'] = 'Rechten die niet compatibel zijn met Multi-tenancy worden hier niet getoond. <a href="{$a}">Meer informatie</a>';
$string['tenantadmindescription'] = 'Workplace tentant beheerder rol. Automatisch toegewezen aan tentant beheerders in systeem context.';
$string['tenantadministration'] = 'Tenant beheer';
$string['tenantadministrator'] = 'Deze gebruiker is tenant beheerder';
$string['tenantadmins'] = 'Tenant beheerders';
$string['tenantavailability'] = 'Wijzig tenant beschikbaarheid';
$string['tenantavailabilityfor'] = 'Tenant beschikbaarheid voor \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'Alleen rechten die gegeven kunnen worden in cursus categorie context worden hier getoond';
$string['tenantdetails'] = 'Details';
$string['tenantlimit'] = 'Tenant limiet';
$string['tenantlimit_desc'] = 'Maximum aantal tenants toegestaan in het systeem, zowel actieve als gearchiveerde tenants worden geteld.';
$string['tenantlimitenabled'] = 'Schakel tenant limiet in';
$string['tenantlimitenabled_desc'] = 'Indien deze is ingeschakeld ben je in staat om het aantal tenants in deze site te limiteren';
$string['tenantlimitreached'] = 'Tenant limiet is bereikt';
$string['tenantlimitreached1'] = 'Multi-tenancy mogelijkheid is niet ingeschakeld voor deze site';
$string['tenantlimitreachedmult'] = 'Je kunt {$a} tenants aanmaken in deze site. Let op dat gearchiveerde tenants ook meetellen in deze limiet.';
$string['tenantmanager'] = 'Tenant beheerder in cursus categorie';
$string['tenantmanagerdescription'] = 'De tweede workplace tenant beheerder rol. Automatisch toegewezen aan tenant beheerders in de context van hun cursus categorie.';
$string['tenantnotfound'] = 'Tenant niet gevonden';
$string['tenants'] = 'Tenants';
$string['tenantselectorlogo'] = 'Tenant selectie logo';
$string['tenantselectorlogo_help'] = 'Dit logo helpt om deze tenant te identificeren bij de tenant selectie op de login pagina (indien de tenant selectie optie is ingeschakeld). Indien geen afbeelding wordt toegevoegd wordt het login logo gebruikt.';
$string['tenantsexceptselected'] = 'Gebruikers in alle tenants met uitzondering van de volgende';
$string['tenantsexceptselecteddesc'] = 'Gebruikers in alle tenants met uitzondering van de volgende: {$a}';
$string['tenantsselected'] = 'Gebruikers in de volgende tenants';
$string['tenantsselecteddesc'] = 'Gebruikers in de volgende tenants: {$a}';
$string['tenantuser'] = 'Tenant gebruiker';
$string['tenantuserdescription'] = 'De workplace tenant gebruiker rol. Automatisch toegewezen aan alle tenant gebruikers in de context van hun cursus categorie.';
$string['tenantuserlimit'] = 'Tenant gebruikers limiet';
$string['tenantuserlimit_desc'] = 'Maximum aantal gebruikers accounts toegestaan per tenant.';
$string['tenantuserlimitenabled'] = 'Schakel tenant gebruikers limiet in';
$string['tenantusers'] = 'Tenant gebruikers';
$string['themesettingssaved'] = 'Thema instellingen zijn opgeslagen. Het kan enkele minuten duren voor de wijzigingen zichtbaar zijn in de site.';
$string['toomanytenantstoshow'] = 'Teveel tenants om te tonen';
$string['unassigntenantadmins'] = 'Verwijder uit tenant beheerders';
$string['unlinkdashboard'] = 'Maak persoonlijke \'Mijn startpagina\' aan...';
$string['unlinkdashboarddescription'] = 'Momenteel is de \'Mijn startpagina\' voor deze tenant gekoppeld aan de inhoud gedefinieerd in de site standaard \'Mijn startpagina\'. Klik op deze knop om een \'Mijn startpagina\' voor deze tenant aan te maken welke individueel geconfigureerd kan worden.<br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['unlinkdashboarddescriptionforadmin'] = 'Momenteel is de \'Mijn startpagina\' voor deze tenant gekoppeld aan de inhoud gedefinieerd in de site standaard \'Mijn startpagina\'. Klik op deze knop om een \'Mijn startpagina\' voor deze tenant aan te maken welke individueel geconfigureerd kan worden.<br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['unlinkdashboarddialog'] = 'Indien je doorgaat zal deze \'Mijn startpagina\' niet langer gekoppeld zijn aan de inhoud gedefinieerd in de site standaard \'Mijn startpagina\'. Het wordt daarmee een zelfstandige \'Mijn startpagina\' die individueel geconfigureerd kan worden.<br><br>Persoonlijke \'Mijn startpagina\'s\' van bestaande gebruikers worden niet gewijzigd.<br><br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['unlinkdashboarddialogforadmin'] = 'Indien je doorgaat zal deze \'Mijn startpagina\' niet langer gekoppeld zijn aan de inhoud gedefinieerd in de site standaard \'Mijn startpagina\'. Het wordt daarmee een zelfstandige \'Mijn startpagina\' die individueel geconfigureerd kan worden.<br><br>\'Mijn startpagina\' zal niet direct gereset worden voor de gebruikers in deze tenant. Dit kan later handmatig gedaan worden.<br><br>Deze actie kan in de toekomst ongedaan gemaakt worden.';
$string['unlinkdashboardmessage'] = 'Deze \'Mijn startpagina\' is succesvol ontkoppeld';
$string['unlinkeddashboard'] = 'Ontkoppeld';
$string['unsuspenduser'] = 'Maak gebruiker actief';
$string['unsuspendusers'] = 'Maak gebruikers actief';
$string['useralreadyconfirmedinfo'] = '{$a} gebruiker(s) overgeslagen omdat deze al is bevestigt';
$string['userconfirmedfail'] = '{$a} gebruiker(s) niet gevonden of konden niet worden bevestigt';
$string['userconfirmedsuccess'] = '{$a} gebruiker(s) bevestigt';
$string['userdeletedfail'] = '{$a} gebruiker(s) niet gevonden of konden niet verwijderd worden';
$string['userdeletedsuccess'] = '{$a} gebruiker(s) verwijderd';
$string['usermanagement'] = 'Beheer gebruikers';
$string['usermovetotenant'] = '{$a->count} gebruiker(s) verplaatst naar tenant: {$a->tenant}';
$string['usernotmovetotenant'] = '{$a->count} gebruiker(s) konden niet worden verplaatst worden naar tenant: {$a->tenant}';
$string['usersallocatedtotenant'] = 'Gebruikers toegewezen aan tenant';
$string['usersassignedtenantadminfail'] = 'Kan gebruiker(s) {$a} niet toevoegen aan de lijst van tenant beheerders';
$string['usersassignedtenantadminsuccess'] = 'Gebruiker(s) {$a} toegevoegd aan de lijst van tenant beheerders';
$string['userscount'] = 'Gebruikers';
$string['userslimitreached'] = 'Limiet aantal gebruikers accounts bereikt';
$string['usersnotallocatedtotenant'] = 'Gebruikers niet toegewezen aan tenant';
$string['userssuspendedfail'] = '{$a} gebruiker(s) niet gevonden of konden niet geschorst worden';
$string['userssuspendedsuccess'] = '{$a} gebruiker(s) geschorst';
$string['usersunassignedtenantadminfail'] = 'Kon gebruiker(s) {$a} niet verwijderen uit de lijst van tenant beheerders';
$string['usersunassignedtenantadminsuccess'] = 'Gebruiker(s) {$a} verwijderd uit de lijst van tenant beheerders';
$string['usersunsuspendedfail'] = '{$a} gebruiker(s) niet gevonden of konden niet actief gemaakt worden';
$string['usersunsuspendedsuccess'] = '{$a} gebruiker(s) geactiveerd';
$string['usersuspendedsuccess'] = 'Gebruiker succesvol geschorst';
$string['usertenant'] = 'Tenant gebruiker';
$string['userunsuspendedsuccess'] = 'Gebruiker succesvol geactiveerd';
